/* Layout Specific Styles ==============================    */

body {background: url(../images/ibody.jpg) repeat;}

.clear-block {display: block; clear: both;}

.top-bar {
    background: url(../images/itop-bar.jpg) repeat top center;
    height: 9px;
}

#container {
    width: 960px;
    margin: 0 auto;
    background: url(../images/iglow.jpg) top center no-repeat;
    padding-top: 25px;
}

p.view-more {margin-top: 10px;}

p.view-more a { 
    text-decoration: none;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background: url(../images/iread-more.jpg) no-repeat center;
    color: #EABC66;
    padding: 7px 22px;
}

p.view-more a:hover {color: #E8D4AF;}

hr {
    background: none;
    border-top: 1px dotted #8A6140;
    border-left: none;
    border-right: none;
    border-bottom: 1px dotted #8A6140;
    margin: 15px 0;
}

p ul {
  list-style-type: disc
}

/* Header ==============================    */  

#header {margin-bottom: 0px;}

h1.site-logo a {
    background: url(../images/ilogo.png) no-repeat;
    display:block;
    height:0 !important;
    overflow:hidden !important;
    padding-top:113px;
    width:420px;
    margin: 0 auto 10px auto;
}

/* Navigation and Search ==============================    */  

#navigation {
    background: url(../images/inavigation.jpg) no-repeat top center;
    height: 82px;
    padding: 12px 0 0 0;
}

#navigation li {
    float: left;
    margin-right: 5px;
}
 
#navigation a {
    color: #e8d4af;
    text-decoration: none;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    height: 19px;
    width: 115px;   /* 81 */
    display: block;
    text-align: center;
    padding-top: 8px;
}  

#navigation a:hover {background: url(../images/inavigation-hover.jpg);}

#navigation .search {float: right; }

#navigation .search input.form-text {
    background: url(../images/form-text.jpg) repeat-x;
    color: #5C2113;
    font-family: arial, verdana, sans-serif;
    font-size: 11px;
    border: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    padding: 6px 10px;
}

#navigation .search input.form-submit { 
    text-decoration: none;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    height: 27px;
    width: 81px;   
    text-align: center; 
    border: none;
    background: url(../images/inavigation-hover.jpg) no-repeat;
    color: #DFC390;
}

#navigation .search input.form-submit:hover { 
    cursor: pointer;
    color: #E8D4AF;
}
.gsc-control-cse
{
padding: 0 !important;
border: 0 !important;
background-color: transparent !important;
}

/*Primary ==============================    */

/*This makes the page degrade gracefully without javascript   */
.scroller #fade {
    height: 261px;    
    float: left;
    margin-top: 5px;
    margin-right: 20px;
    overflow: hidden;
}

.scroller .innerfade {
    height: 261px;    
    float: left;
    margin-top: 5px;
    margin-right: 20px;
    overflow: visible !important; 
}

.feature-content {
    float: right;
    width: 455px;
}

#primary h3 {
    color: #B59862;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 10px 0;
    font-weight: normal;
}

#primary h1 a {
    font-weight: normal;
    font-family: Georgia, Palatino, serif;  
    font-size: 50px;
    color: #C7A260;
    text-decoration: none;
}

#primary h1 a:hover {color: #badee1;}

#primary p.subhead {
    color: #e8d4af;
    font-size: 16px;
    font-family: Georgia, Palatino, serif;
    margin: 5px 0 15px 0;
    line-height: 20px;
}

#primary p {
    color: #f4e6cc;
    font-size: 11px;
    font-family: arial, verdana, sans-serif;
    line-height: 15px;
}

#primary .feature-content li {
    color: #f4e6cc;
    font-size: 11px;
    font-family: arial, verdana, sans-serif;
    line-height: 15px;
    margin-bottom: 3px;
}

#primary .feature-content ul li {
    margin-left: 25px;
    list-style: square;
    margin-bottom: 5px;
}

#primary .feature-content ol li {
    margin-left: 25px;
    list-style: decimal;
    margin-bottom: 5px;
}

/*Bottom Container ==============================    */
#bottom-container {
    background: url(../images/ibottom.jpg) repeat-x;
    margin-top: 20px;
    border-bottom: 1px dotted #F17E37;
}

/*Secondary ==============================    */  

#secondary .inside {padding: 15px; font-family: Verdana, Geneva, sans-serif; font-size: 12px }

#secondary {
    float: left; 
    width: 50%;
}

#secondary h3 {
    color: #F8903A;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 10px 0 15px 0;
    font-weight: normal;
}

#secondary .column {
    float: left;
    width: 50%;
}

#secondary img {
    float: left;
    border: 1px solid #545348;
    margin-right: 5px;
}

#secondary h4 a {
    text-decoration: none;
    color: #F0AB56;
    font-family: Georgia, Palatino, serif;
    font-size: 15px;
    font-weight: normal;
}

#secondary h4 a:hover {color:  #FAE1C2;}

/*#secondary a {
    text-decoration: none;
    color: #F0AB56;
    font-family: Georgia, Palatino, serif;
    font-size: 15px;
    font-weight: normal;
}

#secondary a:hover {color:  #FAE1C2;}*/

#secondary p {
    color: #f4e6cc;
    font-size: 11px;
    font-family: arial, verdana, sans-serif;
    line-height: 15px;
}

#secondary .item {
    clear: both;    
    margin-bottom: 15px;
}

/*Tertiary ==============================    */  

#tertiary .inside {padding: 15px;}

#tertiary {
    float: right;
    width: 50%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2C1A0C
 }

#tertiary h3 {
    color: #F8903A;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 10px 0 15px 0;
    font-weight: normal;
}

#tertiary h4 a {
    text-decoration: none;
    color: #F0AB56;
    font-family: Georgia, Palatino, serif;
    font-size: 15px;
    font-weight: normal;
}

#tertiary h2 a {
    text-decoration: none;
    color: #D1AF69;
    font-family: Georgia, Palatino, serif; 
    font-size: 24px;
    font-weight: normal;
}

#tertiary h2 a:hover {color: #badee1;}

#tertiary p {
    color: #f4e6cc;
    font-size: 11px;
    font-family: arial, verdana, sans-serif;
    line-height: 15px;
}

#tertiary p.view-more {margin-top: 20px;}

/*Footer ==============================    */

#footer p {
    padding: 10px 0;
    color: #B5A16C;
    font-family: Georgia, Palatino, serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}